Subject: RE: Knezevich v. Nepco
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 09:02:23 -0700 (PDT)

Gail,
We do have this matter and we are managing it. Thanks for your offer for assistance. I'll let you know if there is anything we need.
		Bob Vote

 -----Original Message-----
From: 	Brownfeld, Gail  
Sent:	Monday, October 22, 2001 10:08 AM
To:	Sanders, Richard B.
Cc:	Lund, David; Vote, Robert
Subject:	RE: Knezevich v. Nepco

	On Friday, I spoke with Dave Lund about the case referenced above.  According to David, to the extent this is a personal injury matter and, therefore, an insurance claim, Bob Vote is the guy to manage it.  In fact, Bob is already aware of the matter and on top of it.
	Bob, can you confirm that you are the right person to handle this and that you are on it? If there is anything I need to do, please let me know.  Thanks. 
 -----Original Message-----
From: 	Sanders, Richard B.  
Sent:	Friday, October 19, 2001 3:11 PM
To:	Brownfeld, Gail
Cc:	Lund, David
Subject:	Knezevich v. Nepco

I just sent you this case. Please coordinate w/ David